Subject: Re: [PATCH 0/4] net: phy: Register header file for Microsemi PHYs.

From: Andrew Lunn <[email-masked]>
Date: Fri, 26 Aug 2016 15:40:28 +0200

> I would like to share these register definitions share between
> Microsemi multiple drivers.

Hi Raju

Please post a patch which does this, i.e. modifies multiple drivers to
share the header file.

However, just be aware, if it turns out these multiple drivers are
very similar, we might actually ask you to merge them into one driver.

     Andrew